.login_page input[type="text"]{ 
  font-size: 18px;
  padding: 0 80px;
  display: block;
  width: 100%;
  border: none;
  background: #f7f7f7;
  height: 70px;
  border-radius: 50px;
   font-family: 'google_sansregular';
   color: #1a2b33;
}
.login_page .input-group>.form-control:not(:last-child) {
    border-radius: 50px;
}
.student_show
{
  display: flex;
}
.student_show .bulk
{
  margin-left:  10px;
}
.primary {
    color: rgba(255, 255, 255, 0.85);
    background-color: #53a6fa;
}
.inner_text .input-group input::placeholder, .inner_text .input-group textarea::placeholder{
   color: #999;
}
.heading
{
  margin-bottom: 15px;
}

.login_inner .input_partss input[type="text"]:focus ~ label, .login_inner .input_partss input[type="text"]:valid ~ label, .login_inner .input_partss input[type="password"]:focus ~ label, .login_inner .input_partss input[type="password"]:valid ~ label {
z-index: 4;
}

.login_inner .input-group img{
     z-index:4;
}
.remember_me_parts .rem_me .form_part2 input[type="checkbox"]:checked + label:after {
   content: '';
   display: block;
   position: absolute;
   top: 2px;
   left: 9px;
   width: 6px;
   height: 14px;
   border: solid #fefefe;
   border-width: 0 2px 2px 0;
   transform: rotate(45deg);
}

.remember_me_parts .rem_me .form_part2 label:before{
   content: '';
   -webkit-appearance: none;
   background-color: #dcdddf;
   border:0px solid  #056406;
   /* box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05); */
   padding: 0px;
   display: inline-block;
   position: relative;
   vertical-align: top;
   cursor: pointer;
   margin-right: 12px;
   width: 22px;
   height: 22px;
   border-radius: 100%;
   transition: all 0.3s ease-in-out;
}

.remember_me_parts .rem_me .form_part2 input:checked + label:before{
   transform: scale(1.30);
}
.teacher_add
{
  display: inline-block;
width: auto;
padding: 0 20px;
height: 40px;
}
.sign_in{
   text-align:center;
 }
.pslogin_left{
   width: 60%;
   background: url(../images/login_bg.jpg) no-repeat;
   height: 100vh;
   background-size: cover;
   background-position: center top;
}
.login_inner .input_partss input[type="text"]:valid ~ label, .login_inner .input_partss input[type="password"]:valid ~ label{
   top: 20px !important;
}
.woodwork{background: #c3ddf7 ;}
.easy_skool_form{padding-bottom:40px;}
.cke_chrome{
   width:100% !important;
}
.cke_chrome:hover{
    box-shadow: 0 4px 20px rgba(0,0,0,0.2);   
}  
.cntctFrm_row .error{
  color: #f00;
}
.success_msg, .err_msg{ 
    font-family: 'ProductSansMedium';
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 16px;
}